Subject: Re: bug#37719: 11.91; preview-latex not working (again?)

From: Ikumi Keita <[email-masked]>
Date: Wed, 16 Oct 2019 23:07:59 +0900

Hi Dylan,

>>>>> Dylan Thurston <[email-masked]> writes:
>> I've just pushed fix for this trouble into the git repository.
>> Unfortunately, it doesn't work with gs 9.28RC because of a warning it
>> emits.  Only the latest development version of ghostscript suppresses it
>> under preview-latex.

> Thank you for the quick fix! I will check it out when gs gets updated
> (hopefully not very long). I note that Debian unstable just yesterday
> upgraded to version 9.50, which was released Sept. 30; I assume that
> is not recent enough?

That's recent enough so you can use it with the latest AUCTeX in git
repo.  Ghostscript 9.50 was actually released just yesterday.  I suppose
it was planned to be released on Sept. 30 but delayed until yesterday.

Bye,
Ikumi Keita